
.file-card {
    border: 1px solid #ddd;
    padding: 8px;
    margin-top: 8px;
    text-align: center;
    width: auto;
}

button {
    padding: 5px 10px;
    margin-right: 5px;
    cursor: pointer;
    border:2px dashed #00C6FF;
    background:#00c8ff91 ;
    border-radius: 10px;
}
button:hover {

    border:2px dashed #00C6FF;
    background:#00c8ffc2 ;

}
 canvas {
    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border: 1px solid rgb(205, 201, 201);
    margin-top: 10px;
    max-width: 60%;
    height: auto;
    margin: auto;
}


.h3{
    padding: 0px 0;
    background-color:#04c0f45a ;    
    text-align: center;
    border: 1px solid #00C6FF;
    margin: 1px;
    
} 
.tool-info{
   margin: 40px ;
   line-height:1.7;
}

.tool-info h2{
   margin-top:25px;

}